body {
	font-family: "Roboto", sans-serif;
	color: #555;
}

img { -ms-interpolation-mode: bicubic; }

.container {
	margin: 0 auto;
	width: 820px;
}

a {
	color: #B91319;
	text-decoration: none;
}

.comingsoon-title {
	color: #B91319;
	font-weight: 600;
	font-size: 16px;
}

.site-logo {
	display: block;
	margin: 25px auto 35px;
	width: 300px;
}

.btn {
	background-color: #8F5B2B;
	border-radius: 25px;
	color: #fff;
	font-size: 19px;
	display: inline-block;
	padding: 10px 25px;
	text-decoration: none
}
.btn-alternative {
	background-color: #444;
}

.book {
	text-align: center;
}

strong {
	color: #000;
}

.gallery,
.gallery li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gallery {
	margin-left: -5px;
	overflow: hidden;
}

.gallery li {
	float: left;
	margin: 0 0 0 5px;
}
.gallery a {
	float: left;
}


.gallery img {
	height: 56px;
	width: 85px;
}
.gallery-main img {
	height: 176px;
	width: 265px;
}

.address {
	font-size: 18px;
}

.address span {
	color: #777;
	display: block;
}

.map-container {
	clear: left;
	margin-top: 10px;
	margin-right: 5px;
}

.intro.column {
	margin-right: 20px;
	width: 530px;
}
.column {
	float: left;
	width: 265px;
}

.columns {
	overflow: hidden;
}

.map {
	border: none;
	height: 300px;
	width: 100%;
}

.lead-introduction p {
	color: #000;
	font-size: 19px;
	margin: 0 0 5px;
}

.special-offer {
	background-color: #FEFFF1;
	border: 2px dashed #BD8800;
	border-radius: 10px;
	padding: 5px;
	position: relative;
	text-shadow: -1px -1px 0 rgba(255,255,255,1);
}
.special-offer-icon {
	position: absolute;
	color: #B91319;
	left: 10px;
}
.special-offer-heading {
	color: #B91319;
	font-family: 'Oleo Script', cursive;
	font-size: 22px;
	font-weight: normal;
	margin: 0;
}
.special-offer-description {
	color: #444;
	font-size: 13px;
	margin: 0;
	line-height: 1.45;
}
.special-offer-code {
	background-color: #fff;
	border: 1px solid #EDDDB3;
	box-shadow: 0 0 2px rgba(0,0,0,0.1);
	color: #000;
	font-weight: 600;
	display: inline-block;
	border-radius: 3px;
	padding: 2px 4px;
}
.special-offer-content em {
	color: #000;
	font-weight: 600;
}
.special-offer-content {
	margin-left: 70px;
}

@media (max-width:500px) {
   .container, .columns, .column {
     width: auto !important;
   }
  .site-logo {
    width: 100%;
  }
  .container {
    padding: 0 20px;
  }
  .map-container {
    margin-right: 0;
  }
  .btn {
    margin-bottom: 5px;
  }
}